Version: net-libs/qmf 4.0.3:0

Depends On: dev-qt/qtcore:4[ssl] dev-qt/qtgui:4 dev-qt/qtsql:4 icu? ( dev-libs/icu:= ) zlib? ( sys-libs/zlib ) virtual/pkgconfig test? ( dev-qt/qttest:4 )

USE Flags:debug doc icu test zlib

4.0.3
"amd64 ~ppc ~ppc64 x86"
comments powered by Disqus